Description

IEEE 1588 defines clock class 6-7-52-187. When the master clock looses the GPS signal the master will continue. After a while the
master clock will have clock class 7 and then 52 and then 187. When should the MU set the SmpSynch=1? Should it do immediately
after clock 52 is received? May/Shall it wait it's own holdover time?

IEC 61869-9 is not that clear on this.

Proposal to add the holdover time:
4. Force the global PTP master to local (clockClass not 6 and not 7) by for example disconnecting the GPS antenna, then wait the
holdover time (TVTR/TCTR.HoldTmms) plus 30 seconds

History

#1 - 10/01/2024 08:46 AM - IEC 61850 TPWG
- Due date set to 10/29/2024

- Assignee set to Richard Schimmel

Needs further review. TVTR/TCTR.HoldTmms applies when PTP messages are not available.

#2 - 10/29/2024 09:01 AM - IEC 61850 TPWG
- Due date changed from 10/29/2024 to 11/12/2024

SEL to provide input. Thierry believes that the MU holdover is not of relevance as clock master is where the signal is lost.

#3 - 10/29/2024 09:08 AM - IEC 61850 TPWG

- Status changed from New to In Progress

#4 - 11/12/2024 09:10 AM - IEC 61850 TPWG
- Due date changed from 11/12/2024 to 12/10/2024

Tissues needed against 9-3, 61869-9

For the moment, PIXIT to describe the conditions to cause device to change smpSync

#5 - 12/10/2024 08:26 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved

When clock class = 187 MU shall set smpSync = 1 (value 52 to be deprecated). No holdover applies as clock signal is being received.

Ed2 of 61869-9 will clarify much of this. In the interim, this is the expected behavior.
